Subject: Ticket Assigned - delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 14:53:45 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi           06:35 PM, 20th Feb                     User                    Today I have one order I want change size and some other order is this possible           06:36 PM, 20th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           06:40 PM, 20th Feb                     User                    Hi           06:40 PM, 20th Feb                   fatma                   i'm sorry but  can't change the product's size           06:42 PM, 20th Feb                   fatma                   Is there anything else i can help you with?           06:42 PM, 20th Feb                     User                    Ok thanks this size is big           06:43 PM, 20th Feb                   fatma                   after receiving the order you can return it           06:43 PM, 20th Feb
                    fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:48 PM, 20th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:53 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130459